<template>
  <v-container>
    <page-title>
      Registrar nuevo paciente
    </page-title>

    <page-content>
      <register-patient />
    </page-content>
  </v-container>
</template>

<script>
import RegisterPatient from '~/components/patient/RegisterPatient';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'NuevoPaciente',
  components: {
    RegisterPatient,
    PageTitle,
    PageContent,
  },
};
</script>
